<?php
include 'core/system.php';


reg();
head('Сердце Тьмы');



$dbc->query("update `worldkassa` set `key` = 1");

$gogom = $dbc->query("SELECT * FROM `worldkassa` WHERE `time_oplata`>0 ORDER BY `id` DESC LIMIT 10");
$i =0;
while($namf=$gogom->fetch_assoc()){


$pas=$dbc->query("SELECT * FROM `users`where `id`= '".$namf['id_user']."' ")->fetch_assoc();  








?><a class="link-panel no-arr" href="/pers.php?ank=<?=$pas['id']?>"> <?=++$i?>.<img src="img/class/<?=$pas['storona']?>/<?=$pas['pers']?>/pers.png" width="14" height="14" alt="*"><?=$pas['login']?></font></b>  Сума(<?=$namf['summa']?>)</a><?}





?></div></div><? 


$ls = $dbc->query("SELECT * FROM `worldkassa` WHERE `time_oplata`>0 ");

$bas  = $ls->num_rows;

?>Всего<?=$bas?><?










foot();
